Computer Security
[EN] securityvulns.ru no-pyccku


Eggdrop IRC client buffer overflow
Published:08.09.2007
Source:
SecurityVulns ID:8127
Type:client
Threat Level:
5/10
Description:Buffer overflow on oversized private message.
Affected:EGGDROP : eggdrop 1.6
CVE:CVE-2007-2807 (Stack-based buffer overflow in mod/server.mod/servrmsg.c in Eggdrop 1.6.18, and possibly earlier, allows user-assisted, remote IRC servers to execute arbitrary code via a long private message.)
Original documentdocumentMANDRIVA, [ MDKSA-2007:175 ] - Updated eggdrop package fix remote buffer overflow (08.09.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod